/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://reversemortgagealert.org/twenty-thirteen-child/
 Description:  Twenty thirteen Child Theme
 Author:       John Doe
 Author URI:   http://reversemortgagealert.org
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

.entry-header-full,
.entry-content-full,
.entry-summary-full,
.entry-meta-full {
	margin: 0 auto;
	max-width: 1110px;
	width: 80%;
}

a.offers {
	font-size: x-large;
}

form {margin: 50px auto 20px auto;}
.clear {clear: both; float: none;} 
#calc, #calc2, #calc3 {font-family: "Verdana", sans-serif; background-color: #f5f5f5; width: 270px; padding:5px; border-radius: 5px; border: 1px solid #999; box-shadow: 0 0 5px #777;}

input#amount, input#rate, input#age, input#spouse {float:right;}
input#amount2, input#rate2, input#age2 {float:right;}
input#amount3, input#rate3, input#age3, input#monthlyannuity {float:right;}

select#age, select#spouse, select#rate, select#amount {float:right; width: 155px; margin-bottom: 10px;}
select#age2, select#rate2, select#amount2 {float:right; width: 155px; margin-bottom: 10px;}
select#age3, select#rate3, select#amount3, select#monthlyannuity {float:right; width: 155px; margin-bottom: 10px;}

label {float: left; font-size: 10pt; line-height: 16pt;}
input#payment, input#closing, input#closing_costs, input#origination, input#insurance {background: transparent; border: none;}
input#down_payment, input#loan_balance {background: transparent; border: none;}
#calculate, #calculate2, #calculate3 {display: inline-block; background: green; color: #fff; padding:5px; cursor: pointer; border: 1px solid #fff; box-shadow: 0 0 2px #666; margin-top: 10px; margin-bottom: 20px; margin-left: 80px;}
input#payment, input#closing, input#closing_costs, input#origination, input#insurance {font-size: 14pt; font-weight: bold;}
input#down_payment, input#loan_balance {font-size: 14pt; font-weight: bold;}

.results {
    margin: 0px 0px 0px !important;
}

.site-header .search-field {
    background-image: none;
}

.fifty {
    background-color: #974397;
    margin-bottom: 50px;
    padding: 20px;
}

.fifty-text {
    text-align: center;
    color: white;
}

.btn {
    border-radius: 28px;
    font-family: Arial;
    color: #FFF;
    font-size: 20px;
    background: none repeat scroll 0% 0% #ffb711;
    padding: 15px 20px;
    text-decoration: none;
    width: 80%;
    text-align: center;
  	display: block;
  	margin: auto;
}

.btn-bottom {
    border-radius: 28px;
    font-family: Arial;
    color: #FFF;
    font-size: 20px;
    padding: 15px 20px;
    text-decoration: none;
    text-align: center;
}

table.tablesorter thead tr .easy-table-header {
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center right;
}
table.tablesorter thead tr .easy-table-header:hover{
	background-image: url(../images/bg.gif);
}
table.tablesorter thead tr .headerSortUp,
table.tablesorter thead tr .headerSortDown:hover{
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp:hover {
	background-image: url(../images/desc.gif);
}

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

table.easy-table {max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.easy-table{width:100%;margin-bottom:18px;}.easy-table th,.easy-table td{padding:8px;line-height:18px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.easy-table th{font-weight:bold;}
.easy-table thead th{vertical-align:bottom;}
.easy-table caption+thead tr:first-child th,.easy-table caption+thead tr:first-child td,.easy-table colgroup+thead tr:first-child th,.easy-table colgroup+thead tr:first-child td,.easy-table thead:first-child tr:first-child th,.easy-table thead:first-child tr:first-child td{border-top:0;}
.easy-table tbody+tbody{border-top:2px solid #dddddd;}
.table-condensed th,.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-collapse:separate;*border-collapse:collapsed;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.table-bordered th,.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered caption+thead tr:first-child th,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+tbody tr:first-child td,.table-bordered colgroup+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topleft:4px;}
.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;}
.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{-webkit-border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px;border-radius:0 0 0 4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;}
.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th{background-color:#f9f9f9;}
.easy-table tbody tr:hover td,.easy-table tbody tr:hover th{background-color:#f5f5f5;}
table.easy-table caption{
	font-weight:bold;
}